/*** Home Page  ***/

.tagline { font-family: "Lucida Calligraphy"; text-align: center; font-weight: 500; padding: 0; margin: 6px 0px 0px 0; font-size: 20px;  color: #880000;}
.desktop .tagline { font-size: 25px; }
.mobile .tagline { display: none; }
.home_detail * { margin: 0; padding: 0; }
.home_detail { text-align: center; margin-top: 32px;}
.home_detail ul { list-style-type:none;}
.home_detail p { text-align: center; }
.home_detail h3 { margin: 0px 0 4px 0px; }
.home_detail a { color: #880000; text-decoration: none; }

.mobile .home_detail li, .mobile .home_detail h3 { width: 80%; padding: 8px 4% !important; margin: 4px 0 4px 5% !important; border: 1px solid #880000;
	-moz-border-radius:8px; -webkit-border-radius:8px; -opera-border-radius:8px; -khtml-border-radius:8px; border-radius:8px;}
.home_detail .rm_2 a { color: inherit; }
.home_detail img { width:90%; margin-top: 12px;}
.home_detail img { width: 100%; }
.home_detail .home_prints div {}
	h2.enter-names { margin-left: -20px; margin-right: -20px; text-align: center !important; font-size: 18px; display: block !important; z-index: 1100;}
.home_prints div.OLD { 
		padding: 0px;
		margin-top: -0px;

  border-radius: 8px;
	 width:100%;  z-index: 1000;
	}
.home_prints div { -webkit-transform: rotate(-1.5deg); -ms-transform: rotate(-1.5deg); transform: rotate(-1.5deg); 
		background-color: rgba(0,20,0,1);
		background-color: #fff;
		padding: 0px;
		margin-top: -0px;
		 -webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.8);
  box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.8);
  border-radius: 12px;
	 width:120%; margin-left: -15%; z-index: 1000;
	 width:80%; margin-left: 10%;
	}
.mobile .home_prints div { -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); 
		background-color: transparent;
		padding: 0px;
		margin: -30px 0px 15px;
		 -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0px;
	 width:100%;  z-index: 1;
	}
	
.mobile .home_detail .home_prints {text-align: center; }
.mobile .home_detail .home_prints img { width:50%; margin-left: 0; }
.home_detail > div { display: inline-block;   position: relative;  vertical-align: text-top; }
.mobile .home_detail > div { width: 100% !important; }
.mobile .hidden-xs { display: none; }

.home_detail div.home_prints {width: 24%; text-align: center;  float: right; }
.home_detail div.home_prints { width: 30%; margin-right: -5%;}
.home_detail div.home_collection {width: 32%; }
.home_detail div.home_collection ul { margin: 0; padding: 0 0 48px 0; }
.home_detail li:hover a, .home_detail a:hover { text-decoration: underline; font-weight: 700;}
.home_detail div.home_bp {width: 35%; float: left;}
.home_detail div.home_bp p {margin-left: 10%; }
div.r_m2  { transform: rotate(3deg);  -ms-transform: rotate(3deg); -webkit-transform: rotate(3deg); } /** Big Print Slide Show **/

.desktop #slides { margin-left: -5%; margin-right: -5%; }
.desktop #slides div.slide img, .tablet #slides div.slide img { width: 90%; height: 84%; margin-left: .5%; margin-top:23px;
	-webkit-box-shadow: 2px 3px 22px 8px rgba(0, 0, 0, 0.90);
	-moz-box-shadow:    2px 3px 22px 8px rgba(0, 0, 0, 0.90);
	box-shadow:         2px 3px 22px 8px rgba(0, 0, 0, 0.90);   }
.mobile #slides div.slide img { width: 100%; }

	
.home_detail .r_m2 a { color: rgba(0, 0, 0, 0.90) ; }
#laminates img { height: 90%;  
	-webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.90) !important;
	-moz-box-shadow:    0px 0px 6px 2px rgba(0, 0, 0, 0.90) !important;
	box-shadow:         0px 0px 6px 2px rgba(0, 0, 0, 0.90) !important;   }
.mobile #laminates { margin-top: 32px; }

/** PRICING **/

.price_icon { height: 20px !important; margin-right: 5%; vertical-align: middle;}
.price_icon2 { height: 40px !important; margin-right: 5%; vertical-align: middle; clip:rect(0px,60px,200px,0px);}
.order_now { margin-top: 12px !important;  }
.usage { font-size: 11px !important; color: #dd0000; }
.price h2  { margin-top: 24px; margin-bottom: 0px; font-weight: 900; }
.pricing table	 { width: 60%; }
.pricing table th	 { text-align: center; }
#Pricing #main { margin: 0px 3%;  }
#Pricing #main h2 { font-size: 1.3em; }
#Pricing #main p { font-size: 14px; }
#Pricing #main td, #Pricing #main th { font-size: 14px; }

#price_tables { width: 58%; margin: -10px -2% 0 0; } /* LEFT SIDE OF PAGE */
#price_images  { width: 42%; float: right; text-align: center;} /* RIGHT SIDE OF PAGE */

img#sqprice { width: 80%; margin: 0 0 16px 0; }
img#panprice { width: 100%; margin: -0px 0 0 0 !important;}
#price_images ul { list-style-type: none; text-align: left; padding-left: 1%; }
#price_images li { vertical-align: middle; margin-bottom: 4px; display: block;}
#price_images li a {  } /** Layout for cursor & link **/
table { width: 96%; position: relative;}
table.laminate { width: 60%; float: left; }
td { text-align: center; width: 19.5%;}
td.right_fill { width: 30%; }
#price_tables th { text-align: center; }
#price_tables h2 { text-align: left; color: #880000; margin-top:16px; margin-bottom: 0;}
#poster_prices { margin-bottom: 16px; }

/** Contact **/
.contact_page_indent	 { line-height: 1.2;margin-left: 15%; }
.contact_page_info h1	 { text-align: center; }
.contact_page_info h2	 { margin-bottom: 0px; }
.contact_page_info p	 { margin-top: 0px; }

/** Contact about an image **/
#contact_about_wrapper { text-align: center; padding-top: 8px; }
#contact_about { width: 70%; padding: 0px 1%; margin: 0 auto; text-align: left; font-size: 12px; }
.vp { float: left; width: 15%; } /* Vertical Pan thumbnail floats to left */
 
/** GIGA PAN **/
.giga_page_inner	 { display: inline-block;position: relative;right: -50%; }

/** About John Post Photographer and Articles **/
div.img_center { margin: 16px auto;}
div.img_center img {width: 100%;  }
div.img_center p {text-align: center; margin: 0; font-size: 13px; font-weight: 700; color: #444444;  }

div.img_right { width: 33%; float: right; margin-left: 2%;}
div.img_right img {width: 100%;  }
div.img_right p {text-align: center; margin: 0; font-size: 13px; font-weight: 700; color: #444444;  }

div.img_left { width: 33%; float: left; margin-right: 2%; }
div.img_left img {width: 100%; }
div.img_left p {text-align: center; margin: 0; font-size: 13px; font-weight: 700; color: #444444; }

div.pan_all { width: 100%; }
div.pan_all img {width: 75%; margin-left: 12%; }
div.pan_all p {text-align: center; margin: 0; font-size: 13px; font-weight: 700; color: #444444; }

div.w5 { width: 5% !important; }
div.w10 { width: 10% !important; }
div.w15 { width: 15% !important; }
div.w20 { width: 20% !important; }
div.w30 { width: 30% !important; }
div.w40 { width: 40% !important; }
div.w45 { width: 45% !important; }
div.w50 { width: 50% !important; }
div.w60 { width: 60% !important; }
div.w70 { width: 70% !important; }

div.img_right_40 { width: 40%; float: right; margin-left: 2%;}
div.img_right_40 img {width: 100%;  }
div.img_right_40 p {text-align: center; margin: 0; font-size: 13px; font-weight: 700; color: #444444;  }

div.img_right_25 { width: 25%; float: right; margin-left: 2%; }
div.img_right_25 img {width: 100%; }
div.img_right_25 p {text-align: center; margin: 0; font-size: 13px; font-weight: 700; color: #444444; }

div.img_right_15 { width: 15%; float: right; margin-left: 2%; }
div.img_right_15 img {width: 100%; }
div.img_right_15 p {text-align: center; margin: 0; font-size: 13px; font-weight: 700; color: #444444; }

div.img_left_25 { width: 25%; float: left; margin-right: 2%; }
div.img_left_25 img {width: 100%; }
div.img_left_25 p {text-align: center; margin: 0; font-size: 13px; font-weight: 700; color: #444444; }

#California-Square .panorama	 { width: 40%;display: inline-block;vertical-align: text-top;position: relative; }
#California-Square .standard	 { width: 20%;display: inline-block;vertical-align: text-top;position: relative; }
#California-Square .verticalpanorama	 { width: 20%;display: inline-block;vertical-align: text-top;position: relative;float: left; }
#California-Square .vertical	 { width: 20%;display: inline-block;vertical-align: text-top;position: relative; }

#India-Square .panorama	 { width: 40%;display: inline-block;vertical-align: text-top;position: relative; }
#India-Square .standard	 { width: 20%;display: inline-block;vertical-align: text-top;position: relative; }
#India-Square .verticalpanorama	 { width: 20%;display: inline-block;vertical-align: text-top;position: relative;float: left; }
#India-Square .vertical	 { width: 20%;display: inline-block;vertical-align: text-top;position: relative; }

#Manhattan-Beach-Pier-Square .panorama	 { width: 40%;display: inline-block;vertical-align: text-top;position: relative; }
#Manhattan-Beach-Pier-Square .standard	 { width: 20%;display: inline-block;vertical-align: text-top;position: relative; }
#Manhattan-Beach-Pier-Square .verticalpanorama	 { width: 20%;display: inline-block;vertical-align: text-top;position: relative;float: left; }
#Manhattan-Beach-Pier-Square .vertical	 { width: 20%;display: inline-block;vertical-align: text-top;position: relative; }

#South-Bay-Lifeguard-Towers .panorama	 { width: 40%;display: inline-block;vertical-align: text-top;position: relative; }
#South-Bay-Lifeguard-Towers .standard	 { width: 20%;display: inline-block;vertical-align: text-top;position: relative; }
#South-Bay-Lifeguard-Towers .verticalpanorama	 { width: 20%;display: inline-block;vertical-align: text-top;position: relative;float: right; }
#South-Bay-Lifeguard-Towers .vertical	 { width: 20%;display: inline-block;vertical-align: text-top;position: relative; }
#South-Bay-Lifeguard-Towers .lifeguard-towers	 { width: 20%;display: inline-block;vertical-align: text-top;position: relative; }

#South-Bay-Square .panorama	 { width: 40%;display: inline-block;vertical-align: text-top;position: relative; }
#South-Bay-Square .standard	 { width: 20%;display: inline-block;vertical-align: text-top;position: relative; }
#South-Bay-Square .verticalpanorama	 { width: 20%;display: inline-block;vertical-align: text-top;position: relative;float: left; }
#South-Bay-Square .vertical	 { width: 20%;display: inline-block;vertical-align: text-top;position: relative; }

#big_prints_images img	 { display: inline-block;width: 30%;margin: 0 4.5% 16px 0%;vertical-align: text-top; }
#big_prints_images .first	 { float: left; }
#big_prints_images .last	 { float: right; }
#big_prints_images table.laminate	 { width: 30%; }

#collections_page .panorama	 { position: relative; }
#collections_page .panorama .picture_height	 { margin-top: 105%; }
X.mobile #collections_page .panorama .picture_height	 { margin-top: 0; }
X.mobile #collections_page .panorama .picture_container	 { position: relative; margin-bottom: 32px; }
#collections_page .picture .img_frame	 { width: 100%;height: 50%; overflow: hidden;}
X.mobile #collections_page .picture .img_frame  { height: auto; }
X.mobile #collections_page .picture .img_frame  img { height: auto; }
#collections_page .picture_container:hover	 { margin: 0px;z-index: 20;border: 2px solid #EAEBD5;padding: 0px;background-color: inherit; }
#collections_page h2	 { text-align: center;color: #880000;font-size: 20px;font-weight: 500;margin: 4px 0; }
#collections_page ul	 { list-style-type: none;margin: 4px 0; padding: 0 2% 0 2%; }
X.mobile #collections_page ul { padding: 0 2%; }
#collections_page ul.two_wide	 { float: left;width: 45%; }
#collections_page li	 { margin: 0 0 8px; line-height: 1.3;font-size: 15px; }
#collections_page a	 { color: #000; }
#collections_page a:hover	 { color: #880000;text-decoration: underline; }
#collections_page #Special-Collections_sel.panorama .picture_height	 { margin-top: 100%; }
#collections_page #Special-Collections_sel.picture .img_frame	 { height: 40%; }
#collections_page #Special-Collections_sel li	 { line-height: 1.2; }

X.mobile #collections_page li { padding: 8px 4% !important; margin: 4px 0 4px 0 !important; border: 1px solid #880000;
	-moz-border-radius:8px; -webkit-border-radius:8px; -opera-border-radius:8px; -khtml-border-radius:8px; border-radius:8px;
	}
	
@media only screen and (max-width: 991.82px) {
	
}

@media only screen and (max-width: 767.82px) {
	#collections_page .panorama .picture_height { margin-top: 100%; }
}
	

@media only screen and (max-width: 575.82px) {
	#collections_page .panorama { width: 100%; }
	#collections_page .panorama .picture_height	 { margin-top: 0 !important; }
	#collections_page .panorama .picture_container	 { position: relative; margin-bottom: 32px; }
	#collections_page .picture .img_frame  { height: auto; }
	#collections_page .picture .img_frame  img { height: auto; }
	#collections_page li {
		margin: margin: 4px 0 4px 0 !important;
		padding: 8px 4% !important;
		line-height: 1.8;
		font-size: 16px;
		border: 1px solid #800000;
		border-radius: 4px;
	}
	#collections_page ul.two_wide {
	float: none;
	width: 100%;
	}
}
	
@media only screen and (max-width: 498.82px) {
	#collections_page li {
		margin: margin: 4px 0 4px 0 !important;
		padding: 8px 4% !important;
		line-height: 1.8;
		font-size: 16px;
		border: 1px solid #800000;
		border-radius: 4px;
	}

}




@media only screen and (max-width: 550px) { #header h1 { max-width: 350px; }}
@media only screen and (max-width: 400px) {
	.container.books .col-4,.container.books .col-8,.container.books .col-6 { width: 100% !important; max-width: 100% !important; flex: 100% !important; }
	.hide-xs { display: none !important; }
	}	
	
	
#contact	 { line-height: 2; }
#contact label	 { display: inline-block;width: 22%;text-align: right;padding-right: 2%; }
#contact input	 { display: inline-block;width: 50%;background-color: #eeeeee; }
#contact .radio_buttons	 { width: 70%;display: inline-block;vertical-align: text-top; }
#contact input[type=radio]	 { width: 5%; }
#contact .radio_ele_label	 { margin-right: 3%; }
#contact textarea	 { display: inline-block;width: 70%;height: 100px;background-color: #eeeeee;vertical-align: text-top; }
#contact #submit_div	 { display: block !important;text-align: center; }
#contact #reset_div	 { display: block !important;text-align: center; }
#contact input#submit	 { margin: 8px 0px 0 0;padding: 4px 40px;width: auto;text-transform: capitalize;background-color: #ffffff; }
#contact input#reset	 { padding: 4px 40px;text-transform: capitalize;width: auto;background-color: #ffffff; } /* display: none; turned off, why was it there?? */
#contact #collection_label	 { width: 38%;padding-right: 3.5%; }
#contact #collection	 { width: 55%; }
#contact #page_label	 { width: 25%;padding-left: 9%; }
#contact #page	 { width: 25%; }

#contact_map	 { width: 30%;float: right;margin-right: 2%; }
#contact_map  img	 { width: 100%;border: 2px solid #6A685F; }
.desktop #fluid_height_forcing_empty_main	 { margin-top: 67%; }
.desktop #index  #fluid_height_forcing_empty_main	 { margin-top: 0%; }
.desktop #index  #main_content {
    position: relative;
	}
div.order {
	max-width: 600px;
	margin: 20px auto 45px auto;
	}
div.order img { max-width: 100%; }
#giga_page	 { width: 100%; }
#giga_page img	 { left: -50%;position: relative; }
#giga_page .info	 { position: absolute;top: 85%;z-index: 400;left: -50%;width: 100%; }
#giga_page .info img	 { left: 95%; }
#giga_page .info .info_text	 { background-color: #ebe7d5;display: none;margin-top: -4px;padding: 16px 1%;border-bottom: 1px solid black;border-right: 1px solid black;border-left: 1px solid black; }
#giga_page .info:hover .info_text	 { display: block; }

#home_links	 { position: absolute;top: 30px;left: 10%; }
#home_links a	 { display: block; }
#main	 { width: 100%;position: relative;display: inline-block; }
#main h1	 { font-family: "Lucida Calligraphy";text-align: center;vertical-align: text-top;font-weight: 500;padding: 0;margin: 16px 0 4px 0;font-size: 30px;color: #880000; }
#main #display_collection a	 { text-decoration: none; }

.desktop #main_content	 { position: absolute;top: 0;bottom: 30px;left: 0;right: 0; }

#specials_page .panorama	 { position: relative; }
#specials_page .panorama .picture_height	 { margin-top: 55%; }
#specials_page .picture .img_frame	 { width: 100%;height: 70%; }
#specials_page .picture_container:hover	 { margin: 0px;z-index: 20;border: 2px solid #EAEBD5;padding: 0px;background-color: inherit; }
#specials_page h2	 { text-align: center;color: #880000;font-size: 20px;font-weight: 500;margin: 4px 0; }
#specials_page ul	 { list-style-type: none;margin: 4px 0;padding: 0 0 0 2%; }
#specials_page ul.two_wide	 { float: left;width: 45%; }
#specials_page li	 { margin: 0;line-height: 1.3;font-size: 15px; }
#specials_page a	 { color: inherit; }
#specials_page a:hover	 { color: #880000;text-decoration: underline; }

/** DEPRECATED  **/
div#collection_div	 { display: inline-block;width: 57%; }
div#page_div	 { display: inline-block;width: 25%; }
#text_box_left h1	 { font-size: 20px;margin: 0px -8px 8px 0;text-align: center}

.anthro	 { margin-top: 16px; }
.anthro p	 { font-size: 13px;font-weight: 500;line-height: 1.3;color: #000;text-align: justify; }

.osbc {
	text-align: center;
	}
.osbc  p{ font-size: 16px; }
.osbc  p.small{ font-size: 14px; }
.osbc-img img { max-width: 80%; margin-top: -20px; margin-bottom: -20px; } 
.col-sm-4 { float: left; width: 33%; margin: 0px 0 32px 0; padding: 0px; display: inline-block; }
.osbc h2,
.osbc h3 {
	font-family: "Lucida Calligraphy"; 
	}
.osbc ul { list-style-type: none; padding: 0; }
.osbc li { margin-bottom: 6px; }	
@media screen and (max-width: 690px) { 
.col-xs-12 { width: 100%; }
}

